@charset "UTF-8";
body {
	background-image: url(../images/bg_body.jpg);
	background-position: center top;
	background-size: cover;
	background-repeat: no-repeat;
	background-attachment: fixed;
	font-size: 150%;
	}

.container {
	padding-left: 0px;
	padding-right: 0px;
	background-color: transparent;
    background-color: rgba(225, 225, 225, 0.4);
}
h3 {
	margin-top: 0px;
	color: #315173;
}
h3  a{
	margin-top: 0px;
	text-decoration: underline;
	color: #315173;
	font-size: 93%;
}
.list-group .list-group-item.active .list-group-item-text {
	color: #fff;
}
h2 {
    color: #AB4F1B;
    font-size: 130%;
    margin-top: 20px;
    margin-bottom: 5px;
}  
h1 {
    margin-top: 0px;
    color: #AB4F1B;
    font-size: 170%;
}  
.jumbotron h1 {
	color: #FFFFFF;
	font-size: 325%;
}
.jumbotron h2 {
	color: #FFFFFF;
	font-size: 325%;
}

.col-md-3 {
	padding-top: 30px;
}
.col-lg-11 {
	padding-left: 25px;
	
}
.margin-content {
	margin-top: 30px;
}
.panel-default {
}
.margin-right {
	margin-right: 25px;
}
.bg-color {
	background-color: #FFFFFF;
	border-radius: 4px;
	border: 1px solid #5BC0DE;
	color: #3F3D3D;
	margin-bottom: 20px;
}

.col-lg-8 {
}
.panel-body {
	padding: 0px;
}
.panel-heading {
	padding-top: 5px;
	padding-bottom: 5px;
	color: #FFFFFF !important;
	background-color: #AB4F1B !important;
}
.panel-footer {
    padding-top: 5px;
    padding-bottom: 5px;
    background-color: #fff;
    color: #2F2F2F;
    font-size: 83%;
    height: 35px;
}
.plaats {
	color: #6D6A6A;
}
.panel-footer a{
	color: #2F2F2F;
	text-decoration: underline;
	border-width: opx;
	}
footer a {
	color: #315173;
	text-decoration: underline;
}
.col-lg-8 h3 {
	color: #F50307;
	font-size: 160%;
}
.glyphicon-star {
	color: #FCC602 !important;
	font-size: 50%;
}
.glyphicon-plus {
	color: #FCC602 !important;
	font-size: 65%;	
}
.well {
	border: 1px solid #337AB7;
}
.btn-sm {
	margin-top: 5px;
}
.aanbieding {
	font-size: 80%;
	color: #FF7900;
}
.extra {
	font-size: 80%;
	color: #5CB85C;
}
.content-txt {
	width: 90%;
}
.glyphicon {
	color: #FFFFFF;
}
footer {
	margin-top: 10px;
	
	margin-bottom: 10px;
	
}
.container-footer {
	padding-left: 25px;
	padding-right: 25px;
	padding-top: 10px;
	padding-bottom: 10px;
	background-color: transparent;
    background-color: rgba(225, 225, 225, 0.7);
}
footer li {
	display: inline;
	margin-right: 25px;
}
.well-textpage {
	margin-top: 30px;
}
.container-padding {
	padding-left: 15px;
	padding-right: 15px;
}
h4 {
	color: #FB060A;
}
.panel-heading a {
	color: #FFFFFF;
	text-decoration: underline;
}
.panel-body.partner {
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}
.jumbotron {
	background-image: url(../images/header.jpg);
	min-height: 375px;
	color: #FFFFFF;
	text-shadow: 3px 3px 2px #454545;
	margin-bottom: 0px;
	background-position: center bottom;
}
.jumbotron p {
	font-size: 200%;
	font-weight: 200;
}
.list-group-item.active, .list-group-item.active:hover, .list-group-item.active:focus  {
	background-color: #AB4F1B;
	color: #2F2F2F;
	border-color: #CB703C;
}
.btn.btn-sm.btn-success {
	background-color: #315173;
	border-width: 0px;
	font-size: medium;
}
.logo-portlet {
	text-align: center;
	
}
.container .container.container-padding .col-sm-0.col-md-3.col-lg-3 {
}
.navbar-fixed-top{
	background-color: #AA4902;
	color: #FFFFFF;
}
.navbar-fixed-top .navbar-nav > li > a{
	color: #FFFFFF;
	
}
.navbar-fixed-top .navbar-toggle .icon-bar {
	color: #FFFFFF;
	background-color: #FFFFFF;
}
.navbar-fixed-top .navbar-nav .open .dropdown-menu > li > a {
	color: #FFFFFF;
}
.fb {
	background-color: #FFFFFF;
	padding-left: 15px;
	color: #AB4F1A;
	margin-top: 0px;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-bottom: 20px;
}
.panel.panel-default .panel-footer .img-rounded {
    float: right;
}
.navbar-fixed-top .navbar-brand {
    color: #FFFFFF;
}
hr {
    border-width: 1px 0px 0px;
    border-left-style: dashed;
    border-left-color: #AB4F1A;
    border-top-style: dashed;
    border-top-color: #AB4F1A;
}

.row.top {
	border-radius: 3px;
	background-color: #FFFFFF;
	margin-bottom: 20px;
	margin-left: 0.25rem;
	margin-right: 0.25rem;
	padding-left: 0px;
	padding-right: 0px;
	padding-bottom: 0rem;
	padding-top: 25px;
	border: 1px solid #337AB7;
}

 .row.top li  {
    float: left;
    list-style-type: none;
    margin-right: 70px;
    margin-bottom: 30px;
} 
  
@media screen and (min-width:767px){
nav {
	display: none;
}

}

@media screen and (max-width:1199px) and (min-width:992px){
}

@media screen and (max-width:991px) and (min-width:768px){
}

@media screen and (max-width:767px){
}
@media screen and (max-width:480px){
.container-padding {
	padding-left: 0px;
	padding-right: 0px;
}

}

@media screen and (orientation:portrait) and (min-width:320px) and (max-width:568px){
.jumbotron h2 {
    color: #FFFFFF;
    font-size: 220%;
    display: none;
}
.jumbotron p {
    display: none;
}
.col-sm-0.col-md-3.col-lg-3 {
	display: none;
}
.jumbotron {
    background-image: url(../images/header.jpg);
    min-height: 100px;
    color: #FFFFFF;
    text-shadow: 3px 3px 2px #454545;
    margin-bottom: 0px;
    background-position: center bottom;
    padding-top: 60px;
    height: 200px;
    background-size: cover;
}
}

@media screen and (orientation:landscape) and (max-width:568px) and (min-width:320px){
.jumbotron h1 {
	color: #FFFFFF;
	font-size: 220%;
}
.col-sm-0.col-md-3.col-lg-3 {
	display: none;
}
}

@media screen and (orientation:landscape) and (max-width:667px) and (min-width:375px){
.col-sm-0.col-md-3.col-lg-3 {
	display: none;
}
.jumbotron h1 {
	color: #FFFFFF;
	font-size: 220%;
}
}

@media screen and (orientation:landscape) and (max-width:736px) and (min-width:414px){
.col-sm-0.col-md-3.col-lg-3 {
	display: none;
}
.jumbotron h1 {
	color: #FFFFFF;
	font-size: 220%;
}
}

@media screen and (orientation:portrait) and (min-width:768px) and (max-width:1024px){
nav {
	display: block;
}
.col-sm-0.col-md-3.col-lg-3 {
	display: none;
}
.navbar-fixed-top .navbar-brand {
    color: #FFFFFF;
    display: none;
}
.jumbotron h2 {
    color: #FFFFFF;
    font-size: 220%;
    padding-top: 40px;
}
.jumbotron {
    background-image: url(../images/header.jpg);
    min-height: 100px;
    color: #FFFFFF;
    text-shadow: 3px 3px 2px #454545;
    margin-bottom: 0px;
    background-position: center bottom;
    padding-top: 60px;
    height: 400px;
    background-size: cover;
}
}

@media screen and (orientation:portrait) and (min-width:572px) and (max-width:910px){
.col-sm-0.col-md-3.col-lg-3 {
	display: none;
}
}

@media screen and (orientation:portrait) and (min-width:414px) and (max-width:736px){
.jumbotron {
    background-image: url(../images/header.jpg);
    min-height: 100px;
    color: #FFFFFF;
    text-shadow: 3px 3px 2px #454545;
    margin-bottom: 0px;
    background-position: center bottom;
    padding-top: 60px;
    height: 200px;
}
}
